<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_tenant', language 'zh_tw_wp', version '4.2'.
 *
 * @package     tool_tenant
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activetenants'] = '活躍租戶';
$string['addtenant'] = '新增租戶';
$string['adduser'] = '新用戶';
$string['administrators'] = '管理員';
$string['archivedtenants'] = '已歸檔的租戶';
$string['archivetenant'] = '租戶歸檔';
$string['basicinformation'] = '基本資訊';
$string['brand'] = '次要品牌';
$string['brand_help'] = '頂部導航欄使用的顏色。';
$string['cachedef_mytenant'] = '當前租戶的相關資訊';
$string['cachedef_tenants'] = '租戶列表';
$string['cannotarchivetenant'] = '預設租戶無法歸檔。';
$string['categorytaken'] = '此類別已分配給另一個租戶。';
$string['colours'] = '顏色';
$string['confirmarchivetenant'] = '您確定將租戶 \'{$a}\' 歸檔嗎？分配給該租戶的所有用戶都將移至預設租戶。';
$string['confirmdeletetenant'] = '您確定要刪除租戶 \'{$a}\' 嗎？此操作無法撤銷。';
$string['confirmrestoretenant'] = '您確定要還原租戶 \'{$a}\' 嗎？';
$string['customcss'] = '自訂CSS';
$string['defaultname'] = '預設租戶';
$string['deletetenant'] = '刪除租戶';
$string['editdetails'] = '編修細節';
$string['edittenant'] = '編修租戶 \'{$a}\'';
$string['edittenantname'] = '編修名稱';
$string['edituserwithname'] = '編修用戶 \'{$a}\'';
$string['errorcannotallocate'] = '無法指派至租戶';
$string['errorinvalidtenant'] = '無效的租戶 \'{$a}\'';
$string['eventtenantcreated'] = '已建立租戶';
$string['eventtenantdeleted'] = '已刪除租戶';
$string['eventtenantupdated'] = '已更新租戶';
$string['eventtenantusercreated'] = '已指派用戶至租戶';
$string['eventtenantuserupdated'] = '指派給租戶的用戶已變更';
$string['favicon'] = '網站圖標';
$string['footertext'] = '頁腳文字';
$string['headerlogo'] = '標頭logo';
$string['idnumber'] = 'ID 號碼';
$string['images'] = '圖片';
$string['invalidcolour'] = '此顏色代碼的格式不正確。請使用＃000或＃000000格式。';
$string['loginbackground'] = '登入背景圖片';
$string['loginlogo'] = '登入logo';
$string['management'] = '管理';
$string['managetenants'] = '管理租戶';
$string['movetenant'] = '移動租戶 \'{$a}\'';
$string['name'] = '租戶名稱';
$string['newname'] = '新租戶 \'{$a}\'';
$string['newnamefor'] = '\'{$a}\' 的新名稱';
$string['nocategory'] = '沒有類別';
$string['organisationadmintab'] = '組織';
$string['pluginname'] = '租期';
$string['primary'] = '主要品牌';
$string['primary_help'] = '用於連結和交互式元素的顏色。';
$string['privacy:metadata:user'] = '將用戶指派給租戶';
$string['privacy:metadata:user:component'] = '負責指派的組件';
$string['privacy:metadata:user:id'] = 'ID';
$string['privacy:metadata:user:reason'] = '指派原因';
$string['privacy:metadata:user:tenantid'] = '租戶';
$string['privacy:metadata:user:timecreated'] = '指派時間';
$string['privacy:metadata:user:timemodified'] = '最後修改時間';
$string['privacy:metadata:user:userid'] = '用戶';
$string['privacy:metadata:user:usermodified'] = '用戶的最後修改時間紀錄';
$string['reg_wptenants'] = '租戶 ({$a}) 的數量';
$string['restoretenant'] = '復原租戶';
$string['selectuser'] = '選擇用戶 \'{$a}\'';
$string['sitename'] = '網站名稱';
$string['tenant:allocate'] = '將用戶指派至所有租戶';
$string['tenant:browseusers'] = '瀏覽當前租戶中的用戶';
$string['tenant:manage'] = '管理租戶的新增和編修';
$string['tenant:managetheme'] = '管理當前租戶的主題設置';
$string['tenant:manageusers'] = '新增和編修當前租戶的用戶';
$string['tenantadmin'] = '租戶主要管理員';
$string['tenantadmindescription'] = 'Workplace 租戶主要管理員角色。在系統情境中自動指派給租戶管理員。';
$string['tenantmanager'] = '租戶管理員';
$string['tenantmanagerdescription'] = 'Workplace 租戶管理員角色。在課程類別情境中自動指派給租戶管理員。';
$string['tenantnotfound'] = '未找到租戶';
$string['tenants'] = '租戶';
$string['tenantuser'] = '租戶用戶';
$string['tenantuserdescription'] = 'Workplace 租戶用戶角色。在課程類別情境中自動指派給所有租戶用戶。';
$string['tenantusers'] = '租戶 \'{$a}\\ 的用戶';
$string['themesettingssaved'] = '主題設置已保存。可能要花幾分鐘才能在網站上看到更改。';
$string['usermovetotenant'] = '用戶已成功移動至租戶： {$a}';
$string['userscount'] = '用戶';
$string['viewusers'] = '管理租戶 \'{$a}\'';
